python-libevdev 0.5-2 source package in Debian

Changelog

python-libevdev (0.5-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Remove ancient X-Python3-Version field
  * Use 'python3 -m sphinx' instead of sphinx-build for building docs

  [ Stephen Kitt ]
  * Switch to debhelper compatibility level 13.
  * Set “Rules-Requires-Root: no”.
  * Standards-Version 4.5.0, no further change required.

 -- Stephen Kitt <email address hidden>  Wed, 17 Jun 2020 23:03:56 +0200

Upload details

Uploaded by:
Stephen Kitt on 2020-06-18
Uploaded to:
Sid
Original maintainer:
Stephen Kitt
Architectures:
all
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Downloads

File Size SHA-256 Checksum
python-libevdev_0.5-2.dsc 2.0 KiB 74b31e454279d8ff5f684b984bedca7ce0d8a89599ef30b6ef42a56ee793b7e0
python-libevdev_0.5.orig.tar.gz 34.1 KiB ccfce0fa1014c268101d38bb1204feb0758fc36f35102bd1ea01663417db077f
python-libevdev_0.5-2.debian.tar.xz 2.8 KiB 4f783dadf93b2e5e653d9ee275a61cc630fc39886f11e9393d0530013925299f

Available diffs

No changes file available.

Binary packages built by this source